/* #Basic Styles
================================================== */
body {  background: #fcf9f8; 
		font: 16px/26px 'Questa_Sans_Regular',  "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;}

main {padding-bottom:0px;}

@font-face {
    font-family: 'questa_granderegular';
    src: url('fonts/2-Questa_Grande_Regular-webfont.eot');
    src: url('fonts/2-Questa_Grande_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/2-Questa_Grande_Regular-webfont.woff2') format('woff2'),
         url('fonts/2-Questa_Grande_Regular-webfont.woff') format('woff'),
         url('fonts/2-Questa_Grande_Regular-webfont.ttf') format('truetype'),
         url('fonts/2-Questa_Grande_Regular-webfont.svg#questa_granderegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Questa_Regular';
    src: url('fonts/2-Questa_Regular-webfont.woff2') format('woff2'),
         url('fonts/2-Questa_Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Questa_Sans_Regular';
    src: url('fonts/2-Questa_Sans_Regular-webfont.woff2') format('woff2'),
         url('fonts/2-Questa_Sans_Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#popup_this {
    top: 50%;
    left: 50%;
    text-align:center;
    margin-top: -50px;
    margin-left: -100px;
    position: fixed;
    background: #fff;
    padding: 30px;
    max-width:70%;
}
.b-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #fff;
    background: #c5dad3;
    padding: 5px 10px;
}
.productcontent .container {width:100% !important;}
.productcontent ul {
    list-style: circle outside!important;
}

.productcontent ul li {
    margin-bottom: 3px!important;
}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
	color: #363636;
	padding-top:0px; 
	font-weight: normal; clear:both;
	margin:8px 0px;
	line-height:1.4;
	}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; text-decoration:none;}

	h1 { font-family: 'questa_granderegular', cursive; font-size:30px; margin-top:30px; text-align:center; margin-bottom: 20px; letter-spacing: .05px; color: #636161; line-height:1.2;}

	h2 { font-size: 28px; margin-bottom: 8px; letter-spacing: .05px;
padding:20px 0px 0px 0px;color: #636161; text-transform: uppercase;}

	h3 	{font-family: "Questa_Sans_Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 24px; leter-spacing:2px; text-transform: uppercase;}
    
	h4  {font-family: "questa_granderegular","Elsie",cursive;
    font-size: 20px;}
	h5 { font-size: 16px; }
	h6 { font-size: 14px;  }
	.subheader { color: #777; }
	
	
	@media only screen and (min-width: 1081px) {
	h1 { font-size:40px;}
    }



	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; color: #777;  }
cite, em, i  { font-style: italic; }
	strong { font-weight: bold;  }
	small { font-size: 80%; }
	
.productpage h1 {text-align:left;}

	p.error {background: red; padding:5px; color:#fff;}
	.clubastramain p.error {color:#fff;}
	.clubastramain p {text-align:center;}
p.intro {font-size:21px;}
pre {font:11px Monaco, monospace;

	margin-bottom:18px;}
code {font:11px Monaco, monospace;}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;}
ins {text-decoration:none;}
sup,
sub {height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;}
sup {bottom: 1ex;}
sub {top: .5ex;}

.far {color: #c5dad3;}

/*	Blockquotes  */
	blockquote, blockquote p { line-height: 1.4; color: #777; font-family: "questa_granderegular","Elsie",cursive;
font-size: 1.1rem;
margin-bottom: 10px; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
	
	blockquote.consult p {font-size: 1rem;}
	
	

/* Blockquote main style */
blockquote.consult {
    position: relative;
    padding: 30px 0;
    width: 70%;
    z-index: 1;
    margin: 10px auto 50px auto;
    align-self: center;
    border-top: solid 1px;
    border-bottom: solid 1px;
    border-left: 0px;
}

/* Blockquote header */
blockquote.consult p, blockquote p {
    position: relative;

      font-style: italic;
    font-size: 1.2rem;
    line-height: 1.4;
    margin: 0;
}

/* Blockquote right double quotes */
blockquote.consult:after {
    position: absolute;
      font-family: Georgia, Times, "Times New Roman", serif; 
    content: "\201D";
    font-size: 10rem;
    line-height: 0;
    bottom: -43px;
    right: 30px;
}

	
	
	

span.error {background-color: red; color:#fff;}

.promo {text-align:center;}
.introduction {font-family: "questa_granderegular","Elsie",cursive;
    font-size: 20px;
    margin-top: 10px;
    text-align: center;
}

/* #Links
================================================== */
	a, a:visited { color: #00583f; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #333333; }
	p a, p a:visited { line-height: inherit; }
a:hover img  { border: 0px; background-color: transparent; background: none;}
a.listhead, a.listhead h5 {text-decoration: none;}
a.listhead.staff {font-family: "questa_granderegular","Elsie",cursive;
font-size: 24px;}
.promo a p, .promo a:visited p{ color: #333333; }
.listing4 {padding-bottom:30px;}
.list_link {text-align:center;}
.outline {border:1px solid #d6d6d6; padding:20px;}
.outline h4 {margin-bottom:30px; text-align:center;}

.heart {color: #00583f; font-size: 40px;position: relative; top:8px;}
.calltoaction form {display:inline-block;}


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li {margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

.link_list, .link_list ul{
list-style-type: none;
padding: 0;
margin: 0;}

.link_list li{
margin-bottom: .8em;
padding-right:.5em;
list-style-type: none;}

.clubastramain ul {list-style-type: circle; margin-left:0px;}

.clubastramain {min-height:400px;}

#offers {background: url(../img/homepage/blog-link-astra.jpg);
  background-size: cover; min-height:400px;}
  


  .tablecenter {   margin-left:auto; 
    margin-right:auto;}
    

/* #Images
================================================== */
	img.scale-with-grid {
		width:100%;
		height: auto; }
		
.center {text-align:center;}
.nospace {margin:0px; padding:0px;}
.round { border-radius: 50%;}
.image-border {border:0px solid #000; }
.nogrow {margin:3px; overflow: hidden;}
.grow {margin:3px; overflow: hidden;}
.grow img {
opacity: 0.9;
    vertical-align: bottom;
    -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
                transition: all 0.5s ease-in-out;  
}               
                
.grow img:hover { transform: scale(1.05); opacity: 1;}

.banner {float:left; padding-top: 10px; padding-bottom: 0px;}
a.nohover:hover {background: none; border: none;}

.lastimage {z-index:1; position: absolute;}
.lastimageback {z-index:2; position: absolute;}

.logopopup {max-width:150px; margin:20px auto 5px auto; text-align:center;}

/* #Staff Pages
================================================== */

.staffimage {background: #ffffff; padding:5px; margin:2px;     -ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
    transform: rotate(-3deg);}

.staffblk {display:inline-block; margin:20px; max-width:180px; vertical-align: top; }
.staffblk img {display: block;}

.stafftestimonial {padding:8%; margin-bottom:10px;}
.stafftestimonial p {font-family:georgia, italic;   font-style: italic; line-height:1.6;}

.staff-list {list-style: none;}
.staff-listing h4 {font-family: "Elsie",cursive; margin-bottom:40px;}
.staff-listing h3 {font-family: "Elsie",cursive;}


/* #location Pages
================================================== */

#testimonials p {font-family: 'Libre Baskerville', serif; white-space: normal !important; padding: 3% 3% 0% 3%; margin-bottom:0px;}
#testimonials p.nameperson {padding: 3% 3% 3% 3%; }
#testimonials p i{font-family: 'Libre Baskerville', serif; font-style: italic !important; }
.sp-white {background: rgba(255, 255, 255, 0.85) !important;
}
.sp-previous-arrow::before,.sp-previous-arrow::after, .sp-next-arrow::before, .sp-next-arrow::after {
    background-color: #fff !important;}
   .sp-layer {width:60%;} 
 
.openinghours {background-color:#fff;}
.openinghours td {font-size:16px;}
.openinghours em {font-family: "Questa_Sans_Regular", font-style: italic; }
   
   @media screen and (max-width:767px) {
.sp-layer {position:relative !important; height:100%; width:100%; font-size:1.3rem;}
#testimonials p  {font-size:1rem;}
#testimonials .sp-horizontal .sp-arrows {top: 15% !important;}
    
}



/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
img, div { behavior: url(iepngfix.htc) }
.leftfloat {float:left;}
.rightfloat {float:right;}
p.justify {text-align: justify;}
.fulljustify p{text-align: justify;}
.left {align:left;}

.loginbutton {font-weight:bold; text-decoration:underline}
.m-image {position:relative;}
.pinterest {position:absolute; top:10px; right:10px; cursor:pointer;}
.line {border: 0;
  width: 80%;color: #000;
background-color: #000;
height: 1px;}
.nospace {margin:0px; padding:0px;}
.scrolly {font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;  letter-spacing:2px; font-size:20px; }

/* #Listing Pages
================================================== */
a.listhead h5 {font-size:16px; padding-bottom:15px;}
.listing3 a.listhead h5 {min-height:50px;}



/* #Forms
================================================== */
.book {align: center;}

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		color: #777;
		margin: 0 auto;
		width: 100%;
		max-width: 100%;
		display: inline-block;
		margin-bottom: 20px;
		background: #fff; 
	    height: 35px;
    font-size: 16px;
	}

	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }


input:hover, textarea:hover  {
border: 1px solid #ee64f7;
background: #f7f4f4;}

.inputsmall {width:50px;}

input[type="submit"] {white-space: normal; 	border: 0px;}

.calltoaction1 {border:0px; background: transparent; margin-left: -10px; text-transform: uppercase; color: #00583d;}
.calltoaction1 span.icon {position: relative; top:5px;}

.nextprevlink {padding:0px 10px; display: inline-block;}

.contactform h1 {font-size:30px; text-align:left; margin-top:40px; }
.contactform {padding-bottom:50px}



/* #Products
================================================== */
.calltoaction form {margin-bottom:30px;}
.calltoaction div.hr {margin-top:0px; padding-top:0px;}

.product_small_images {
	padding:0px;
	margin: 0px;
	list-style-type: none; }

.product_small_images img {width:100%;}

.mainimage {position:relative;}
.salefloatimage {position:absolute; top:-12px; right:5px; z-index:999;}
.salefloatimagegowns {position:absolute; bottom:50px; right:5px; z-index:999; max-width:100px;}
.salefloatimagegowns img {width:100%;}

.group1 {z-index:99; position:relative;}
.three.columns.listing, .three.columns.listing5 {position:relative;}

.imagelayer {
    position: relative;
    width: 100%;
}

.videolink h3 {
    color: #fff;
    font-size: 1em;
    line-height: 1em;
    position: absolute;
    font-weight: normal;
    top: 50%;
    left: 0;
    width: 100%;
    height: auto;
    margin:0px auto;
    padding: 10px 0px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    text-align:center;
}

.flexitem.videolink {max-width:260px;}

/* #Advice Pages
================================================== */

 .centerit
{    display: -webkit-box;    display: -ms-flexbox;    display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}


.flexrow
{padding-bottom:0px; margin-bottom:0%;}

.white {background-color:#ffffff;}
.grey  {background-color:#888888;}
.light-astra-green  {background-color:#c5dad3;}
.dark-grey  {background-color:#8e9198; color:#ffffff;}
.pale-duck {background-color:#e1e7f5;}
.eggshell {background-color:#e3dfd9;}
.beige {background-color:#ad9992;} 

.slider-pro .pale-duck h3 {color:#333333;}
.slider-pro .white h3 {color:#333333;}
.slider-pro .grey h3 {color:#333333;}
.slider-pro h5 {font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 18px; letter-spacing:2px; text-transform: uppercase;}


.gownslider .sp-layer {margin:4px;}
.gownslider .sp-layer h3 {color:#333333; font-size:1.4rem;}

.gownslider .sp-layer {position:relative;}


/* #Theia Slider
================================================== */
#Theia .detail{padding:5%;}
#Theia h3 {color:#c4c3c1; text-align:left; text-transform:uppercase; font-size:1.2rem; font-family: "calluna_sansregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; border-top: 1px solid #c4c3c1; border-bottom: 1px solid #c4c3c1; 
}
#Theia h4 {color:#c4c3c1; text-align:left; text-transform:uppercase; font-size:.9rem; font-family: "calluna_sansregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; padding-bottom:0px; margin-bottom:0px;
}
#Theia .collection-logo {width:50%; max-width:180px; margin-top:25%; margin-bottom:10%;}
#Theia .lookbookimg {padding-right:5%;}
#Theia p {color:#646464; line-height:1.2;}

.productflex2up
{ 
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    width:100%;  
    box-sizing: border-box;
    text-align:center;
}

.centered
{    padding: 10%;}
.centered h4 {font-size:3rem;}

.productflex2up img { -o-object-fit:cover;height: 100%;
  width: 100%;
  object-fit: cover;}

/* Slideshows
-------------------------------------------------------------- */

.sp-slides .row {margin-top:0px; margin-bottom:-8px;}
.sp-slides .row .img {}
.sp-slides .centerit {padding:5%;}
.whimsy {font-family: "Questa_Sans_Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 14px;  text-transform: uppercase; }
.whimsy2 {font-family: "Great Vibes",cursive; text-transform:none; font-size: 24px;}
p.whimsy {margin:10px;}


/* testimonials
-------------------------------------------------------------- */

.testimonials {background:#fff; border-radius:10px; padding:10px;}
.testimonials-image {width:200px;  float: left; }
.testimonials-text {overflow: hidden; padding:10px; min-height:174px;}
.testimonials .paging {text-align:center;}
.grid-item {width:46%;  float: left; margin-left: 10px; margin-right: 10px; display:block;background:#fff; border-radius:10px;}
.testimonial .grid-item {margin-bottom: 30px;  }


/* ----- footer ----- */

.band {background-color:rgba(255,255,255,0.9); position: absolute; bottom:0; width:100%;}
.homelogo {width:70%; margin: 20px auto 0 auto; }


footer, .Site-footer {background-color:#fff;}
.endfooter p {text-align:center;}
p.address {	text-align:center; padding-top:30px; letter-spacing:2px; 
font: 20px/30px "Questa_Sans_Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444; text-transform:uppercase;}
		p.address a {color: #444; display:inline-block;}
		p.address a span.num {font-size:18px;}
		p.address a span.sm {font-size:18px; line-height:5px; text-transform: none;display:inline-block;}
			p.address a span.lg {display:block; line-height:5px; margin:2px 10px; padding:0px;}
		span.pnumber {font-size:35px; white-space: nowrap}
		p.address.small.center {font-size:16px; color:#666; text-transform:none;padding-top:0px; letter-spacing:0px;}

#footernavigation, #subnavigation  {
	text-align:center;
font-family: "Questa_Sans_Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444; text-transform:uppercase;
	letter-spacing:2px;
	width:100%;
    z-index:9999;
}

#footernavigation ul, #subnavigation ul  {
	margin: 0px auto; 
	padding: 10px  0px 0px 0px;}

	#footernavigation  ul li, #subnavigation  ul li{
		display: inline-block;
		list-style-type: none;
		padding:0px; margin:0px;
	}
	
		#footernavigation  ul li a, 	#subnavigation  ul li a {
			color: #333;
			display: block;
			font-size:14px;
			line-height: 12px;
			margin: 10px 10px;
			text-decoration: none;
			padding-bottom:2px;
			border-bottom: 2px solid transparent;
		}
	        #footernavigation  ul li a:visited, #subnavigation  ul li a:visited {
			border-bottom: 0px solid transparent; 
		}
		
#footernavigation  ul li a:hover, #subnavigation  ul li a:hover {
			border-bottom: 2px solid #333;
			color: #666;
		}


#footernavigation  ul li.current a{
			border-bottom: 2px solid #333;
		}





/* theme pages -------------------------------------------------------------- */

.masonrytheme {width:24%;  float: left; margin-right: 10px; display:block; background-color:#fff;}
.masonrytheme.wide {width: 46%;}
.searchresults .masonrytheme {width:24%; background-color:#fff; margin-bottom:10px;}
.masonrytheme:after{clear: both;}
.keywords {color:#888; font-family: 'Great Vibes', cursive; font-size:1.5rem; margin-bottom:10px; text-transform:none;}
h2.keywords {margin-top:0px; padding-top:0px;text-align:center; text-transform:none;}
.grey {background-color:#F5F5F5;}
.extract {padding:5px; display:block;}
.gownlist {background-color:#fff;}
.gownlist h3 {padding-left:40px;}

/* Real Brides Blog -------------------------------------------------------------- */
.relative {position:relative;}
.astra-real-brides p.intro { font-family: 'Libre Baskerville', serif; font-size:16px; line-height:1.5; text-align:center; padding: 0 5%;}
.astra-real-brides .rt p { font-family: 'Libre Baskerville', serif; font-size:16px; line-height:1.5; text-align:center; padding: 0 5%;}
.astra-real-brides .rt p:first-child {padding-top:5%;}
.astra-real-brides .rt p:last-child {padding-bottom:5%;}

.real-brides-footer {padding-bottom:5%;}
.real-brides-footer h4 {text-transform:uppercase; font-family: "Questa_Sans_Regular"; font-size:.9rem; color:#98a9a3; letter-spacing: 1px; font-weight:bold; margin:8px 0 0 0; padding-bottom:0px;}
.real-brides-footer a, .real-brides-footer p {color: #666;  font-family: "questa_granderegular","Elsie",cursive;}
.real-brides-footer p {margin: 0 0 0px 0;}

.real-brides-footer .nine.columns,  .twelve.columns.real-brides-footer {

    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-direction: row; /* Safari */
      -moz-flex-direction: row;
    -ms-flex-direction: row;
  -webkit-box-orient:         horizontal;
  -webkit-box-direction:         normal;
         flex-direction:         row;
         -moz-align-items:stretch;
-ms-align-items:stretch;
-webkit-align-items:stretch;
-webkit-box-align:stretch;
    -ms-flex-align:stretch;
        align-items:stretch;
           -webkit-flex-wrap:wrap;      
           -ms-flex-wrap:wrap;      
           flex-wrap:wrap; 
           justify-content:left;
}

.real-brides-footer .nine.columns{
    padding-left:2%;}
    
div.linkgroup {min-width:300px;}


/* Events -------------------------------------------------------------- */

.whiteback {background-color:#ffffff; padding:10px 0px; margin:30px 0px;}
.events h4 {font-size:26px; margin-top: -8px;}
.events h4.main {margin-top: 10px;}
.events hr {  margin-top: 2em;
  margin-bottom: 0.5em; border-color: transparent;}

/* Wishlist -------------------------------------------------------------- */

.productflexlist.wishlist {align-items:flex-start;}
.wishlist .productflexlisting
{vertical-align: top;
}
.productflexlisting3up.wishlistlisting
{vertical-align: top;
}
.message {width:100%; text-align:center; padding:20px; font-size:20px; color:red;}


/* Buttons
-------------------------------------------------------------- */

.button {
border:0px;
margin: 5px 0px;
padding: 10px 10px;
text-decoration: none;
 color: #666;
font-size:.8em;
font-weight:normal; 
text-transform: uppercase; 
-moz-border-radius:1px;
border-radius:1px;
letter-spacing:2px;
text-align:center;
background: #c5dad3;
display:inline-block;
}

.button:hover, a.button3:hover, a.wishlistlink:hover {
border: 0px solid #006;
background: #08563f;
color: #fff;
} 

.button span {
display: block;
line-height: 18px; 
padding: 3px;
color:#000;
} 

.button:hover span{
display: block;
line-height: 18px; 
padding: 3px;
}

a.outline {margin:20px auto; padding:12px 18px; text-transform:uppercase; -moz-border-radius:1px; color: #333333;
border-radius:1px;border:1px solid #333333; display:inline-block; font-size:.8em; letter-spacing: 2px;}
a.outline:hover {background:#fafdfc;}

a.button {color: #00593d; text-decoration:none;}
.sp-layer p a.button, .sp-layer p a.button:visited, .sp-layer p a.outline, .sp-layer p a.outline:hover {text-decoration:none; color: #00593d;}
.sp-layer p a.button:hover {text-decoration:none; color: #ffffff;}


a.button3, a.wishlistlink {border:0px; 
margin: 5px;
padding: 5px 10px;
text-decoration: none;
 color: #666;
font-size:.8em;
font-weight:normal; 
text-transform: uppercase; 
-moz-border-radius:0px;
border-radius:0px;
letter-spacing:2px;
text-align:center;
background: #c5dad3;
    display:inline-block;
}

.issuuembed {width:80%;}
#buttonText {text-transform: uppercase; color: #666;}
#buttonText:hover {color:#fff;}
.splash.list a.button3 {display:none;}

/* Search Results
-------------------------------------------------------------- */
.searchtable {display:table;}
.sisea-result {display:table-row;}
.search-result-left {width:200px; min-width:200px; padding-right:10px;  min-height:100px; display:table-cell;}
.search-result-main {width:100%; display:table-cell;}
.search-result-main p {margin-bottom:6px;}
.sisea-paging {margin-bottom:20px;}
.sisea-paging-bottom {margin-top:20px;}


.wishlistsearch  input[type="search"] {
    border: solid 1px #ccc;
    height:40px;
    padding:3px 3px 3px 3px;
    width:250px;
    box-sizing: border-box;}
    
    .wishlistsearchresult  input[type="submit"] {
  
    height:auto;
    padding:2px;
    width:auto;
    box-sizing: border-box;}
    
   .wishlistsearchresult .button {   
    height:auto;
    padding:2px;
    width:auto;}
   
.wishlistsearchresult form {display:inline;}
.sisea-result form {display:inline-block};

.sisea-results-list.wishlistsearchresult .sisea-result {border-bottom: 1px solid #333; display: block; padding-top:5px;}

/* Tables for scrolling
-------------------------------------------------------------- */
	
td, th
{font-size:12px;
padding:6px 7px 6px 7px;
vertical-align:top; border-collapse:collapse;
margin:0px;
}
#lingerie  tr, #lingerie2 tr {border:1px solid #D3D3D3;}
#lingerie    tr:hover {
          background-color: #C0C0C0;
        }
        #lingerie td:hover {
          background-color: #C0C0C0 !important;
        }
        
 #lingerie .bandsize {background-color: #C0C0C0;}

#scroll td, th
{font-size:12px;
padding:0px 15px 0px 0px;
vertical-align:top;}

.listscroll {width:220px;}

.scrollselect {
	margin: 0px;
	overflow: hidden;
	float: left;
	display: inline;}
.grid_specialscroll { width:185px; }


   /* Flexboxes
-------------------------------------------------------------- */
    .three.columns.listing, .three.columns.listing5 {position:relative;}
    
.flexrow, .icons, .product_small_images  {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-direction: row; /* Safari */
      -moz-flex-direction: row;
    -ms-flex-direction: row;
  -webkit-box-orient:         horizontal;
  -webkit-box-direction:         normal;
         flex-direction:         row;
         -moz-align-items:stretch;
-ms-align-items:stretch;
-webkit-align-items:stretch;
-webkit-box-align:stretch;
    -ms-flex-align:stretch;
        align-items:stretch;
           -webkit-flex-wrap:wrap;      -ms-flex-wrap:wrap;      flex-wrap:wrap;
 }

.flexitem, .product_small_images li
{ display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    width:40%;  
    box-sizing: border-box;
     margin-left:5px;
     margin-right:5px;
     margin-bottom:5px;
}

.flexitem.videollink {   -webkit-flex-wrap:wrap;      -ms-flex-wrap:wrap;      flex-wrap:wrap; min-width:150px;}
    
.productflexrow {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-direction: row; /* Safari */
      -moz-flex-direction: row;
    -ms-flex-direction: row;
  -webkit-box-orient:         horizontal;
  -webkit-box-direction:         normal;
         flex-direction:         row;
         -moz-align-items:stretch;
-ms-align-items:stretch;
-webkit-align-items:stretch;
-webkit-box-align:stretch;
    -ms-flex-align:stretch;
        align-items:stretch;
           -webkit-flex-wrap:wrap;      -ms-flex-wrap:wrap;      flex-wrap:wrap; 
           justify-content:center;
}

 .medfleximages 
{width:40%;
    max-width:40%;}
    
    
.smallfleximages .flexitem, .medfleximages .flexitem
{margin-right:15px;}

.smallfleximages .flexitem:nth-child(2n)
{margin-right:0px;}

.productflexlisting, .productflexlisting2up, .productflexlisting3up, .productflexlisting4up
{ display: inline-block;
align-self:flex-start;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    width:100%;  
    box-sizing: border-box;
    text-align:center;
    margin-bottom:20px;
    position:relative;
}

.productflexlisting5up, .productflexlisting6up
{ display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    box-sizing: border-box;
    text-align:center;
    margin:1%;
    margin-bottom:40px;
    position:relative;
    width:46%; max-width:46%; 
}
.productflexlisting6up:nth-child(2n)
{margin-right:0%;}

.productflexlisting .buttonbottom, .productflexlisting2up, .productflexlisting3up .buttonbottom, .productflexlisting4up .buttonbottom, .productflexlisting5up .buttonbottom, .productflexlisting6up .buttonbottom{position:absolute; bottom:-30px; margin-left: auto;
margin-right: auto;
left: 0;
right: 0;}




.productflexlistingthumbnails
{ display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    box-sizing: border-box;
    text-align:center;
    margin-bottom:20px;
    position:relative;
    width:16.66%; max-width:16.66%; 
    object-fit: cover;
}


/* HOMEPAGE
-------------------------------------------------------------- */

#maincontainer {height:100vh; width:100%; position: relative;}
.mainboxes {position: absolute; bottom: 200px; width:100%;}
.mainvertcenter, .vertcenter { padding: 2% 5%;
      display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-flex-direction: row; /* Safari */
      -moz-flex-direction: row;
    -ms-flex-direction: row;
  -webkit-box-orient:         horizontal;
  -webkit-box-direction:         normal;
         flex-direction:         row;
         -moz-align-items:stretch;
-ms-align-items:stretch;
-webkit-align-items:stretch;
-webkit-box-align:stretch;
    -ms-flex-align:stretch;
        align-items:stretch;
}

.vertcenter  {padding:5% 5%;}
 
.vertcenterchild 
    { display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    width: 30%;
    box-sizing: border-box;
      display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.homepage.new .vertcenterchild {width:60%}

.homepage h1 {width:60%; font-size: 3rem; text-align:centre; margin: 30px auto;}
.homemain, .homemagazine {margin:5px;}
.homepage.new .homemain, .homepage.new .homemagazine {margin:5px auto;}
.homebox {text-align:center; padding:20px; background-color:rgba(255,255,255,0.55); 
kit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */}

.homebox:hover {background-color:rgba(255,255,255,1); }

.homebox h2 {font-family: "Questa_Regular", georgia, "Times New Roman", serif;
text-transform:uppercase; font-size: 40px; margin-top:0px; padding-top:5px; letter-spacing:4px; color:#222;}

.homebox span {font: 14px/22px "Questa_Regular", georgia, "Times New Roman", serif;
		color: #444; text-transform:uppercase; }

.searchblockhome input.searchbutton {display:none;}
.searchblockhome {margin:0px 5px 20px 5px; width:30%;}
.searchblockhome form {width:100%;}
.searchblockhome input[type="search"] {
    background: #ededed url(../../../../img/sitedesign/search-icon.png) no-repeat 9px center;
    border: solid 1px #ccc;
    height:40px;
    padding:3px 3px 3px 30px;
    width:100%;
    box-sizing: border-box;}


/* Media Queries
-------------------------------------------------------------- *

/* ----------------------------------------------------------------
Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 
-------------------------------------------------------------------*/

@media only screen and (max-width: 479px) {

   .nodisplayonmobile {display:none;}
        .listing-gown, .listing6, .listing,  .listing5, .listing4 {padding-top:20px; padding-bottom:30px; border-bottom:1px solid #999; }
        .grid-item {width:100%;margin:0px 0px 30px 0px; text-align:center; display: block;}
        .grid-item:after{clear: both;}
        .testimonials-image {width:150px; margin: 0px auto 0px auto; float:none;}
        .testimonials-text:after {clear:both;}
        .testimonial h1 {margin-top:40px;}
        .masonrytheme:after{clear: both;}
        .masonrytheme, .masonrytheme.wide, .searchresults .masonrytheme  
        {width:100%;  float: none; margin-left: 0px; margin-right: 0px; margin-bottom:10px; text-align:center; display:block;}

}


/* ----------------------------------------------------------------
Mobile Landscape Size to Tablet Portrait (devices and browsers) 480 - 767
------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.listing-gown, .listing6, .listing,  .listing5, .listing4 {padding-top:20px; padding-bottom:30px; border-bottom:1px solid #999; }
.testimonials-image {width:120px; margin-right:10px;}
.grid-item {width:100%;margin:0px 0px 20px 0px; text-align:center; display: block; }
.masonrytheme, .masonrytheme.wide, .searchresults .masonrytheme  {width:100%;  float: none; margin-left: 0px; margin-right: 0px; margin-bottom:10px; text-align:center; display:block;}

}

/* Homepage column rather than row */
@media only screen and (max-aspect-ratio: 100/40) {
.mainvertcenter, .vertcenter {
  -webkit-box-orient: vertical;
flex-direction: column;}
.searchblockhome input[type="search"] { margin-top:10px; }
}


/* All Mobile sizes */
@media only screen and (max-width: 767px) {
    .homebox h2 {font-size: 29px; letter-spacing:2px;}
    .homebox span {font-size: 12px; }
    .vertcenterchild { width: 100%; }
    .homebox {padding:5px;}
    .homepage h1 {width:80%; font-size: 1.5rem;  text-align:centre; margin: 0px auto;}
	.salefloatimagegowns {max-width:100px;}
	.button {font-size:.7em; 	    margin: 5px auto 15px auto;
    padding: 5px 5px; white-space: normal;}
    .sp-layer p {margin:0px 0px 0px 0px;}


}
/* Larger than phablet (also point when grid becomes active) */
@media only screen and (min-width: 550px) and (max-width:800px) {
    .vertcenterchild  { width: 50%; margin-left:0px;}
   
}


/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px){
 .gownslider .sp-layer {position:absolute;}

        .productflexlisting, .productflexlisting2up, .productflexlisting3up, .productflexlisting4up
        {width:46%; max-width:46%; margin-right:2%;}
        
        .productflexlisting5up, .productflexlisting6up
        { width:31%;  max-width:31%; }
        
        .productflexlisting6up:nth-child(2n)
        {margin-right:0%;}
        
        .productflexlisting6up:nth-child(3n)
        {margin-right:2%;}
        
        .productflexlisting:nth-child(2n), .productflexlisting2up:nth-child(2n), .productflexlisting3up:nth-child(2n)
        {margin-right:0%;}

        .the-icons span {display: block; color:#A0A0A0; font-family: georgia, sans-serif; text-transform:uppercase; letter-spacing:1px;font-size:12px;}

.flexitem, .product_small_images li
{ display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
   margin-left:0px;
   margin-right:5px;
  box-sizing: border-box;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flexitem:first-child {margin-left:5px;} 

.smallfleximages .flexitem:first-child, .product_small_images li:first-child, .medfleximages .flexitem:first-child, 
{margin-left:0px;}

.smallfleximages .flexitem:nth-child(2n), .product_small_images li, .medfleximages .flexitem:nth-child(2n),
{margin-right:15px;}
  
.flexinner {  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 0 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
     margin:auto;
}

.flexrow  {
-webkit-flex-wrap:nowrap;      
-ms-flex-wrap:nowrap;      
flex-wrap:nowrap;
 }
 
.flexrow.smallfleximages, .product_small_images 
{-webkit-flex-wrap:wrap;      -ms-flex-wrap:wrap;      flex-wrap:wrap;}

.smallfleximages .flexitem,  .product_small_images li
{width:28%;
}

.smallfleximages .flexitem:nth-child(2n), .product_small_images li:nth-child(2n)
{margin-right:15px;}
.smallfleximages .flexitem:nth-child(3n), .product_small_images li:nth-child(3n)
{margin-right:0px;}
 
 .clubastralogin {max-width:70%;}
}

@media screen and (max-width:767px) and (orientation: landscape) {

		#footernavigation  ul li a, 	#subnavigation  ul li a {margin: 4px 4px;}
		#subnavigation ul  {	padding: 0px  0px 0px 0px;}
	#subnavigation {margin-bottom:5px;}
		.homelogo {width:50%; margin-top:5px;}
	.homebox {padding: 3px 0px;}
	.homemagazine .homebox h2 {font-size: 25px;}
	.mainvertcenter {flex-direction: row;}
    .homebox {padding:20px; }
    .band {padding-bottom:30px;}
			
}



/* iPad landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape) {
    .mainvertcenter {flex-direction: row;}
    .vertcenterchild { margin:5px;}
    .homebox {padding:20px; }
    .band {padding-bottom:60px;}
	.salefloatimagegowns {max-width:100px;}
}

/* iPad Portrait */
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation: portrait) {

    .mainvertcenter {  
    -webkit-box-orient:         vertical;  
    -webkit-box-direction:         normal;  
    -ms-flex-direction:         column; 
    flex-direction:         column;}  
    .band {padding-bottom:80px;} 
    .homemagazine .homebox h2 {font-size: 30px;}
	.salefloatimagegowns {max-width:100px;}
    }
		

@media screen and (max-width:1150px) {
.row.actions .eight.columns, .row.actions .four.columns  {width:100%;}
}


/* Larger than tablet */
@media (min-width: 768px) {
    
    .mobileonly {display:none;}
        .the-icons2 {display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;         /* NEW, Spec - Opera 12.1, Firefox 20+ */
    box-sizing: border-box;
    text-align:center;}
    
  
  
  .share {display:inline; position: fixed; top:30%; left: 20px; z-index:9999;}
  .follow {display: inline; position: fixed; top:10px; right: 20px; }
   .share .demo-icon { color:#c5dad3; padding:5px;  font-size:3em; background-color:#fff;} 
 .follow .demo-icon { color:#c5dad3; padding:0px;} 
 .share .demo-icon:hover,   .follow .demo-icon:hover { color:#00583d; text-decoration:none;} 
 .share .demo-icon a:hover,   .follow .demo-icon a:hover,  .share .demo-icon a:visited,   .follow .demo-icon a:visited,  .share .demo-icon a:active,   .follow .demo-icon a:active, .share .demo-icon a:focus,   .follow .demo-icon a:focus {text-decoration:none;} 
  
.icons {max-width:80%;}
 .clubastralogin {max-width:60%;}
 
 .keyview {padding:10px; font-size:16px; }
 
 .smallfleximages .flexitem, .product_small_images li
{width:20%;
    max-width:20%;}

.smallfleximages .flexitem:nth-child(3n), .product_small_images li:nth-child(3n)
{margin-right:15px;}
.smallfleximages .flexitem:nth-child(4n), .product_small_images li:nth-child(4n)
{margin-right:0px;}
 
 .productflexlisting, .productflexlisting3up
{ width:31%;  max-width:31%;}

.productflexlisting4up
{ width:23%;  max-width:23%;}

.productflexlisting:nth-child(2n), .productflexlisting3up:nth-child(2n)
{margin-right:2%;}
.productflexlisting:nth-child(3n), .productflexlisting3up:nth-child(3n)
{margin-right:0%;}

.productflexlisting5up, .productflexlisting6up
{ width:22%;  max-width:22%; }

.productflexlisting6up:nth-child(4n), .productflexlisting5up:nth-child(4n)
{margin-right:0%;}

.productflexlisting6up:nth-child(3n), .productflexlisting5up:nth-child(3n)
{margin-right:0%;}

}




	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
.testimonials-image {width:120px; margin-right:10px;}
}


    
/* Larger than 1000 */
@media (min-width: 1000px) {
         p.whimsy {margin:20px;}
.icons {max-width:70%;}
.clubastralogin {max-width:40%;}
.productflexlisting
{ width:22%;  max-width:22%;}
.productflexlisting:nth-child(2n)
{margin-right:2%;}
.productflexlisting:nth-child(3n)
{margin-right:2%;}
.productflexlisting:nth-child(4n)
{margin-right:0%;}

.productflexlisting5up 
{ width:17%;  max-width:17%; }

.productflexlisting6up
{ width:13%;  max-width:13%; }

.productflexlisting6up:nth-child(4n)
{margin-right:0%;}

.productflexlisting6up:nth-child(6n)
{margin-right:0%;}

}



@media screen and (max-width:767px) and (orientation: portrait) {
.band {padding-bottom:20px;}
}


/*  media queries larger breakpoints
================================================== */
@media only screen and (min-width: 1700px) {
    .mainboxes {position: absolute; bottom: 300px; width:100%;}
    
}


	@media only screen and (max-width: 1024px) {
	#footernavigation  ul li a, 	#subnavigation  ul li a {font-size:10px; margin:4px; padding:0px;}
#subnavigation {margin-bottom:20px; max-width: 100%;}
#subnavigation ul {max-width: 100%;}
.endfooter p {font-size: 10px;}

}



/* Tablet Portrait size to 1300*/
@media only screen and (min-width: 768px) and (max-width: 1300px) {
   .testimonials-image {width:120px; }
    }
    



@media only screen and (min-width: 800px) {
    	h1 { margin-bottom: 40px;}
}



@media only screen and (min-width: 1200px) {
.grid-item {width:48%;}
}





@font-face {
  font-family: 'pinterest';
  src: url('fonts/pinterest.eot?39914603');
  src: url('fonts/pinterest.eot?39914603#iefix') format('embedded-opentype'),
       url('fonts/pinterest.woff2?39914603') format('woff2'),
       url('fonts/pinterest.woff?39914603') format('woff'),
       url('fonts/pinterest.ttf?39914603') format('truetype'),
       url('fonts/pinterest.svg?39914603#pinterest') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'pinterest';
    src: url('fonts/pinterest.svg?39914603#pinterest') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "pinterest";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 

.row.icons {text-align:center; max-width:400px; margin:5px auto;}
.demo-icon, .icon{ font-family: "pinterest"; font-size:30px; text-align: center; color:#c5dad3; font-style:normal; padding:10px; cursor:pointer;}
.the-icons span {display:none;}

.demo-icon:hover {color:#ddd; }

.span3 { display: inline-block;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */
  -ms-flex: 1;              /* IE 10 */
  -webkit-flex: 1 1 auto;
    flex: 1 1 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */}
    
    .inline {padding:5px;}
		

.blog {
position:relative;
top: -4px; 
}

.blog img {height: 30px;
width: 30px;}

  /* #new homepage
================================================== */  
    
    #styledshoots h4.main, #realbrides h4.main {margin-top:50px; font-size:1.5rem;}
  .slider-pro h3.newhome {color:#222;}
#home .sp-white {background: rgba(255, 255, 255, 0.55) !important;}

.homepage.new a.outline {margin:5px auto 0px auto;}
#eventshomepage .sp-previous-arrow::before, #eventshomepage .sp-previous-arrow, #eventshomepage .sp-next-arrow::before, #eventshomepage .sp-next-arrow::after {background-color: #333 !important;}
#offers.new {background: url(../img/homepage/blog-offers-123.jpg);
  background-size: cover; min-height:400px;}  
  
#banner2.new {background: url(../img/homepage/245a2093.jpg);
  background-size: cover; min-height:400px;}  
  
  
  /* All Mobile sizes */
@media only screen and (max-width: 767px) {
   
#home .sp-layer {display:none; !important;}

}
